.card-event {
    @extend .col-12;
    @extend .col-md-12;
    @extend .col-lg-4;
    margin-bottom: 20px;
    @include sm {
        &:last-child {
            margin-bottom: 0;
        }
    }

    a {
        text-decoration: none;
        &:hover {
            + .card-event__content-box .card-event__title a {
                color: $pink;
            }
        }
    }
    
    &__inner {
        height: 100%;
        background-color: white;
        border: 1px solid rgba($color: #2F1A67, $alpha: 0.1);
        border-radius: 4px;
        @include md {
            display: flex;
        }
        @include sm {
            display: block;
        }
    }

    &__image-box,
    &__content-box {
        @extend .col-md-6;
        @extend .col-lg-12;
        padding: 0;
    }

    &__image-box {
        display: block;
        margin: -1px;
        width: calc(100% + 2px);
        max-width: calc(100% + 2px);

        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        background-color: #aaaaaa;
        height: 220px;
        color: white;
        border-radius: 4px 4px 0px 0px;
        @include md {
            height: auto;
        }
        @include sm {
            height: 220px;
        }

        &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 85px;
            border-radius: 4px 4px 0px 0px;
            opacity: .6;
            background-image: linear-gradient(to bottom, #11072C, transparent);
        }
        &:hover {
            color: white;
        }
    }

    &__info {
        padding: 20px 29px 0;
        display: flex;
        justify-content: space-between;
        font-family: $font-root;
        font-size: 14px;
        font-weight: 700;
        line-height: (20/14);

        &-date {
            flex-shrink: 0;
        }

        &-place {
            text-align: right;
        }
    }

    &__price {
        padding: 3px 29px;
        position: absolute;
        left: -8px;
        bottom: 19px;
        background-color: $pink;
        font-family: $font-root;
        font-size: 16px;
        font-weight: 700;
        line-height: (30/16);
        
        &::before {
            position: absolute;
            content: "";
            left: 0;
            bottom: -8px;
            border: 4px solid #7B2B56;
            border-color: #7B2B56 #7B2B56 transparent transparent;
        }

        span {
            display: inline-block;
        }

        &--basic {
            opacity: 0.8;
            &::before {
                position: absolute;
                content: "";
                top: 50%;
                left: -5px;
                width: calc(100% + 10px);
                height: 1px;
                background-color: $light-purple;
                transform: rotate(-15deg);
            }

            &:only-child {
                opacity: 1;
                &::before {
                    content: none;
                }
            }
        }

        &--discount {
            margin-left: 10px;
        }
    }

    &__content-box {
        padding: 29px 30px 80px;
        font-family: $font-geometria;
        color: black;
        height: calc(100% - 220px);
    }

    &__title {
        margin: 0;
        margin-bottom: 5px;
        padding: 0;
        font-size: 16px;
        font-weight: 500;
        line-height: (22/16);
        a {
            &:hover {
                color: $pink;
            }
        }
    }

    &__text {
        margin: 0;
        margin-bottom: 24px;
        font-family: $font-root;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.4;
        opacity: 0.6;
    }

    &__speakers {
        margin: 0;
        margin-bottom: 20px;
        padding-left: 18px;
        font-size: 12px;
        font-weight: 700;
        line-height: (16/12);

        &::before {
            position: absolute;
            content: "";
            top: -3px;
            left: 0;
            width: 10px;
            height: 16px;
            background-image: url(../img/ui/ico-event-speakers.svg);
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center top;
        }
    }

    &__button {
        margin-top: auto;
        padding-left: 23px;
        padding-right: 74px;
        font-size: 14px;
        position: absolute;
        bottom: 30px;
        left: 30px;
        right: 30px;
        width: auto;
        @include md {
            padding-left: 30px;
            padding-right: 30px;
        }
        @include sm {
            padding-left: 28px;
            padding-right: 79px;
        }
        @include xs {
            padding-left: 30px;
            padding-right: 30px;
        }

        &::after {
            width: 40px;
            right: 19px;
            @include md {
                content: none;
            }
            @include sm {
                content: '';
            }
            @include xs {
                content: none;
            }
        }
    }
}